package guru.kake.ronove

import javafx.geometry.Pos
import tornadofx.*

/**
 * Holds the CSS styles for the program
 */
class RonoveStylesheet: Stylesheet() {
    companion object {
        /** Centers alignment */
        val vcenter by cssclass()
        /** Increases font size of a label */
        val bigLabel by cssclass()
    }

    init {
        vcenter {
            alignment = Pos.CENTER
        }
        bigLabel {
            fontSize = 40.px
        }
        Stylesheet.tableView {

        }
    }
}